  * {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  body,
  html {
    width: 100%;
    overflow-x: scroll;
    background-color: #000;
    box-sizing: border-box;
  }
  a {
    text-decoration: none;
  }
  img {
    width: 100%;
    vertical-align: middle;
  }
  p {
    font-family:
      PingFangSC-Semibold,
      PingFang SC;
  }
  video {
    box-sizing: border-box;
    object-fit: cover !important;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }
  .unifymasking {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.25);
  }
  .pro-nav {
    background: rgba(0, 0, 0, 0.9) !important;
  }
  @media (min-width: 1025px) {
    .qyego {
      margin-top: 70px !important;
      padding-top: 1px;
    }
  }
  @media (max-width: 1024px) {
    .qyegomobile {
      margin-top: 104px !important;
    }
  }
  @media (min-width: 1300px) {
    body,
    html {
      overflow-x: visible;
    }
  }
  @media (min-width: 769px) {
    .m-c {
      display: none;
    }
    .m-p {
      display: block;
    }
    body,
    html {
      min-width: 1300px;
    }
    .qyego {
      width: 100%;
      box-sizing: border-box;
      background-color: #000;
    }
    .ego-screen1 {
      width: 100%;
      box-sizing: border-box;
      height: calc(100vh + 700px + 920px);
    }
    .screen1-sticky {
      position: sticky;
      top: 70px;
      left: 0;
      opacity: 1;
    }
    .pierce {
      min-width: 100%;
      box-sizing: border-box;
      position: absolute;
      left: 0;
      top: 70px;
    }
    .screen1-cont {
      width: 100%;
      height: calc(100vh - 70px);
      padding-top: 115px;
      box-sizing: border-box;
    }
    .screen1-tit {
      width: 651px;
      margin: 0 auto;
    }
    .screen1-txt {
      font-weight: 600;
      color: #ffffff;
      margin-top: 2px;
      width: 100%;
      text-align: center;
      font-size: 32px;
      line-height: 42px;
    }
    .screen1-operation {
      width: 100%;
      margin-top: 24px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .screen1-operation > li a {
      width: 140px;
      height: 35px;
      background: rgba(255, 255, 255);
      border-radius: 20px;
      color: rgba(0, 0, 0);
      font-size: 16px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      cursor: pointer;
    }
    .screen1-operation > li a:hover {
      background: rgba(255, 255, 255, 0.85);
      color: rgba(0, 0, 0, 0.8);
    }
    .screen1-operation > li:last-child a {
      margin-left: 16px;
      color: rgba(255, 255, 255);
      background: transparent;
      border: 1px solid #ffffff;
    }
    .screen1-operation > li:last-child a:hover {
      color: rgba(255, 255, 255, 0.85);
      background: rgba(255, 255, 255, 0.2);
    }
    .screen1-operation > li:last-child a:hover img {
      opacity: 0.85;
    }
    .screen1-operation > li img {
      width: 12px;
      height: 12px;
      margin-left: 8px;
    }
    .screen2-cont {
      width: 100%;
      height: 700px;
      display: flex;
      align-items: center;
      justify-content: center;
      box-sizing: border-box;
    }
    .screen2-cont > ul > li {
      font-size: 56px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 120px;
      box-sizing: border-box;
      text-align: center;
      opacity: 0.1;
    }
    .ego-screen3 {
      margin: 0 auto;
      box-sizing: border-box;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 1300px;
      padding-bottom: 190px;
    }
    .ego-screen4 {
      width: 100%;
      height: calc(600vh - 70px);
      box-sizing: border-box;
    }
    .pierce-vidbox {
      position: sticky;
      top: 70px;
      left: 0;
      box-sizing: border-box;
      height: calc(100vh - 70px);
    }
    .pierce-img {
      display: block;
      opacity: 0.2;
      overflow: hidden;
    }
    .pierce-flv {
      display: none;
      opacity: 1;
      width: 100%;
      height: calc(100vh - 70px);
      box-sizing: border-box;
    }
    .screen4-cont {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      font-size: 32px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 44px;
      opacity: 0;
      text-align: center;
    }
    .ego-screen5 {
      width: 100%;
      height: calc(100vh - 70px);
      box-sizing: border-box;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .screen5-box {
      display: flex;
      justify-content: center;
      align-content: center;
      margin-bottom: 72px;
    }
    .screen5-box:last-child {
      margin-bottom: 0;
    }
    .screen5-box > li {
      width: 200px;
      box-sizing: border-box;
      margin-right: 160px;
    }
    .screen5-box > li:last-child {
      margin-right: 0;
    }
    .screen5-img {
      width: 56px;
      height: 56px;
    }
    .screen5-tit {
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      color: #ffffff;
      font-size: 28px;
      font-weight: 600;
      line-height: 40px;
      padding-bottom: 2px;
    }
    .screen5-txt {
      font-size: 18px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #9c9c9c;
      line-height: 25px;
      padding-top: 4px;
    }
    .highenergy {
      margin: 190px auto 0 auto;
      max-width: 1000px;
      text-align: center;
    }
    .highenergy-tit {
      font-size: 80px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #ffffff;
      line-height: 112px;
      background: linear-gradient(137deg, #000 0%, #eeeeee 48%, #000 100%);
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
    .highenergy-txt {
      margin-top: 18px;
      font-size: 24px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #9c9c9c;
      line-height: 38px;
    }
    .screenw-full {
      width: 100%;
      box-sizing: border-box;
      text-align: center;
      height: 600vh;
      margin: 190px auto 0 auto;
    }
    .result-organic {
      margin: 190px auto 0 auto;
      position: sticky;
      top: 70px;
      left: 0;
      width: 100%;
      height: calc(100vh - 70px);
      overflow: hidden;
      box-sizing: border-box;
    }
    .result-organic > img {
      position: absolute;
      left: 0;
      top: 0;
      z-index: 0;
      opacity: 0;
    }
    .result-organic > img:first-child {
      z-index: 1;
      opacity: 1;
    }
    .organic-box {
      position: absolute;
      top: calc(50% - 30px);
      left: 50%;
      transform: translate(-50%, -50%);
      width: 70%;
      max-width: 70%;
      z-index: 2;
    }
    .organic-box > li {
      display: none;
    }
    .organic-box > li:first-child {
      display: block;
    }
    .organic-cont {
      width: 1000px;
      max-width: 1000px;
      min-height: 80px;
      margin: 0 auto 30px auto;
      text-align: center;
      overflow: hidden;
      box-sizing: border-box;
    }
    .organic-cont > p {
      min-width: 100%;
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #9c9c9c;
      line-height: 38px;
      display: none;
    }
    .organic-cont > p:first-child {
      display: block;
    }
    .organic-imgbox {
      overflow: hidden;
      width: 100%;
      position: relative;
    }
    .organic-imgbox > img {
      object-fit: cover;
    }
    .organic-img {
      display: none;
    }
    .organic-img:first-child {
      display: block;
    }
    .silvergre,
    .fastcharge-col1 {
      color: #cbee03;
    }
    .fastcharge-extra {
      max-width: 1000px;
      width: 1000px;
      margin-bottom: 55px;
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #9c9c9c;
      line-height: 38px;
      text-align: left;
    }
    .fastcharge-extra > span {
      color: #ffffff;
    }
    .egofull-cont {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      text-align: left;
      width: 1200px;
    }
    .egocent-cont {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      text-align: center;
    }
    .egocent-cont .penetratevdc-tit {
      line-height: 112px;
      background: linear-gradient(137deg, #000 0%, #eeeeee 48%, #000 100%);
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }
    #extrasensoryCont {
      opacity: 0;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translateX(-50%);
      text-align: center;
    }
    .egocent-forte {
      margin-top: 12px;
    }
    .egocent-forte > p {
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 35px;
    }
    .penetrate-vdcont {
      opacity: 0;
    }
    .penetratevdc-tit {
      font-size: 80px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #ffffff;
      line-height: 90px;
    }
    .penetratevdc-txt {
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      margin-top: 12px;
      width: 342px;
      line-height: 35px;
    }
    .ncarousel-swiper {
      width: 100%;
      overflow: hidden;
      border-radius: 20px;
    }
    .ncarousel-option {
      width: fit-content;
      margin: 40px auto 0 auto;
      display: flex;
      align-items: flex-end;
      justify-content: center;
      position: relative;
    }
    .ncarousel-option > h4 {
      margin-right: 50px;
      font-size: 18px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #919090;
      line-height: 39px;
      text-align: center;
      border-bottom: 2px solid transparent;
      padding-bottom: 5px;
      cursor: pointer;
    }
    .ncarousel-option > h4:last-child {
      margin-right: 0;
    }
    .ncarousel-option .ncarousel-optpitch {
      color: #fff;
      border-bottom: 2px solid #fff;
    }
    .senseinverted {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 1200px;
      padding: 130px 0 45px 0;
      box-sizing: border-box;
    }
    .senseinverted > li {
      text-align: left;
      padding: 0 70px;
      border-right: 1px solid rgba(255, 255, 255, 0.2);
    }
    .senseinverted > li:last-child {
      border-right: none;
    }
    .senseinverted-tit {
      font-size: 54px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #cbee03;
      line-height: 75px;
    }
    .senseinverted-txt {
      font-size: 24px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #9c9c9c;
      line-height: 33px;
      padding-top: 5px;
    }
    .ego-aiassist {
      width: 100%;
      height: calc(100vh - 70px);
      box-sizing: border-box;
      margin-top: 190px;
      position: relative;
      overflow: hidden;
    }
    .absorb-box {
      overflow: hidden;
      width: 100%;
      padding-top: 190px;
      box-sizing: border-box;
    }
    .absorb-tit {
      width: 1200px;
      box-sizing: border-box;
      margin: 0 auto;
    }
    .absorb-tit > p {
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 38px;
      width: 1000px;
    }
    .absorb-swiper {
      box-sizing: border-box;
      position: relative;
      margin: 55px auto 0 auto;
      width: 1200px;
      height: 580px;
    }
    .absorb-swmin {
      position: absolute;
      left: 0;
      top: 0;
      height: 580px;
      overflow: hidden;
      display: flex;
      align-items: center;
      justify-content: flex-start;
    }
    .absorb-swmin > li {
      width: 1200px;
      margin-right: 18px;
      border-radius: 20px;
      overflow: hidden;
      position: relative;
    }
    .absorb-swmin > li:last-child {
      margin-right: 0;
    }
    .absorb-exp {
      position: absolute;
      left: 38px;
      bottom: 32px;
      font-size: 32px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 39px;
    }
    .absorb-foot {
      width: 1200px;
      margin: 0 auto;
    }
    .absorb-opts {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-top: 24px;
    }
    .absorb-target {
      display: flex;
      align-items: center;
      justify-content: flex-start;
    }
    .absorb-target > li {
      width: 14px;
      height: 2px;
      background: #666;
      border-radius: 1px;
      margin-right: 10px;
    }
    .absorb-target > .absorb-tgtptc {
      background: #ffffff;
    }
    .absorb-cut {
      display: flex;
      align-items: center;
      justify-content: space-between;
      width: 94px;
      cursor: pointer;
    }
    .absorbcut-clik {
      width: 42px;
      height: 42px;
      border-radius: 50%;
      overflow: hidden;
      cursor: pointer;
    }
    .absorb-writing {
      width: 1000px;
      box-sizing: border-box;
      margin-top: 18px;
    }
    .absorb-writing > li {
      font-size: 20px;
      font-family:
        PingFangSC-Regular,
        PingFang SC;
      font-weight: 400;
      color: #ffffff;
      line-height: 39px;
      text-align: left;
      min-height: 80px;
      display: none;
    }
    .absorb-writing > .absorbw-exbt {
      display: block;
    }
    .chokecont {
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      width: 1000px;
      height: 76px;
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 38px;
    }
    .ego-screen8 {
      box-sizing: border-box;
      text-align: center;
      padding-top: 190px;
      height: 600vh;
    }
    .screen8-official {
      width: 100%;
      text-align: center;
      box-sizing: border-box;
      padding-bottom: 55px;
    }
    .official-nr {
      max-width: 1000px;
      margin: 0 auto;
    }
    .screen8-tit {
      font-size: 54px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #ffffff;
      line-height: 75px;
    }
    .screen8-txt {
      padding-top: 18px;
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #9c9c9c;
      line-height: 38px;
    }
    .screen8-sticky {
      position: sticky;
      top: 70px;
      box-sizing: border-box;
      width: 100%;
      height: calc(100vh - 70px);
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .screen8-cont {
      box-sizing: border-box;
      width: 52.31%;
      margin: 0 auto;
      position: relative;
      border-radius: 20px;
      overflow: hidden;
    }
    .screen8-limit {
      position: absolute;
      left: 50%;
      top: 9.462vw;
      transform: translateX(-50%);
      text-align: center;
      opacity: 0;
    }
    .screen8-limit > p {
      font-weight: 600;
      color: #ffffff;
    }
    .screen8-degreesnum {
      font-size: 13.846vw;
      line-height: 13.846vw;
    }
    .screen8-degreesexp {
      font-size: 2.154vw;
      line-height: 2.154vw;
    }
    .ego-screen14 {
      box-sizing: border-box;
      text-align: center;
      display: block;
      padding-top: 190px;
      width: 1200px;
      margin: 0 auto;
    }
    .screen14-tit {
      font-size: 54px;
      font-weight: 600;
      line-height: 75px;
      width: 1000px;
      margin: 0 auto;
      color: #ffffff;
    }
    .screen14-txt {
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 39px;
      width: 1000px;
      margin: 0 auto;
      color: #9c9c9c;
      padding-top: 18px;
    }
    .daredevilbox > p {
      display: none;
    }
    .daredevilbox .screen14-txtopt {
      display: block;
    }
    .screen14-vdobox {
      margin-top: 55px;
      width: 100%;
      position: relative;
      border-radius: 20px;
      overflow: hidden;
    }
    .screen14-vdobox > video {
      border-radius: 20px;
    }
    .ego-screen15 {
      box-sizing: border-box;
      text-align: center;
      padding-top: 190px;
      width: 1300px;
      margin: 0 auto;
    }
    .screen15-vision {
      width: 100%;
      box-sizing: border-box;
      border-radius: 20px;
      margin-top: 55px;
      position: relative;
    }
    .ego-screen19 {
      padding: 190px 50px 0 50px;
      margin: 0 auto;
      box-sizing: border-box;
      text-align: center;
      width: 1300px;
    }
    .screen19-tit {
      font-size: 54px;
      font-weight: 600;
      color: #fff;
      line-height: 75px;
    }
    .screen19-txt {
      max-width: 1000px;
      margin: 15px auto 0 auto;
      font-size: 24px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #9c9c9c;
      line-height: 39px;
    }
    .screen19-contbox {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      margin-top: 55px;
    }
    .screen19-suit {
      text-align: left;
    }
    .screen19l-swiper {
      width: 503px;
      height: 362px;
      border-radius: 9px;
      overflow: hidden;
    }
    .screen19l-swiper img {
      width: 100%;
      height: 100%;
      border-radius: 9px;
    }
    .screen19l-clikcont {
      padding-top: 18px;
      margin: 0 auto;
      width: fit-content;
    }
    .screen19l-clikcont > p {
      padding-bottom: 8px;
      font-size: 18px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 39px;
      display: none;
    }
    .screen19lcontblock {
      display: block !important;
    }
    .screen19lul {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      box-sizing: border-box;
    }
    .screen19lul > li {
      border-top: 1px solid rgba(102, 102, 102, 0.5);
      width: 100%;
      height: 30px;
      padding-top: 6px;
      padding-bottom: 23px;
      box-sizing: border-box;
      cursor: pointer;
    }
    .screen19l-clikcont .screen19lcont-pitch {
      border-top: 2px solid #fff;
    }
    .screen19-buy {
      cursor: pointer;
      width: 119px;
      height: 44px;
      margin: 0 auto;
    }
    .screen19-buy > a {
      display: inline-block;
      font-size: 20px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #000;
      width: 100%;
      height: inherit;
      background: #fff;
      border-radius: 23px;
      border: none;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .screen19-buy:hover {
      opacity: 0.5;
    }
    .screen19-ulcont {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      flex-wrap: wrap;
      align-content: center;
    }
    .screen19-box {
      width: 584px;
      position: relative;
      overflow: hidden;
    }
    .screen19-ulcont > a {
      width: 190px;
      margin-right: 7px;
      box-sizing: border-box;
      position: relative;
      background-color: #161616;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 259px;
      border-radius: 9px;
      overflow: hidden;
      padding: 14px 10px;
    }
    .screen19-ulcont > a:hover {
      background-color: #2a2a2a;
    }
    .screen19-ulcont > a:nth-child(-n + 3) {
      margin-bottom: 7px;
    }
    .screen19-ulcont > a:nth-child(3),
    .screen19-ulcont > a:nth-child(6) {
      margin-right: 0;
    }
    .rigsuit-txt {
      font-size: 18px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #fff;
      line-height: 21px;
      position: absolute;
      top: 0;
      left: 0;
      padding: 14px 10px;
      text-align: left;
    }
    .screen19btnbox {
      display: flex;
      align-items: flex-end;
      justify-content: flex-end;
      margin-top: 20px;
    }
    .absorbcut-clik,
    .screen19-clik {
      width: 42px;
      height: 42px;
      border-radius: 50%;
      overflow: hidden;
      cursor: pointer;
    }
    .absorbcut-clik > img,
    .screen19-clik > img {
      display: none;
    }
    .absorbcut-clik:first-child,
    .screen19-clik:first-child {
      margin-right: 16px;
    }
    .absorbcut-clik .siximg,
    .screen19-clik .siximg {
      display: block;
    }
    .sixpihimg:hover {
      background: rgb(51, 51, 51);
    }
    .ego-screen20 {
      width: 100%;
      box-sizing: border-box;
      padding: 190px 0;
      overflow: hidden;
      text-align: center;
    }
    .screen20-tit {
      font-size: 54px;
      font-family:
        PingFangSC-Semibold,
        PingFang SC;
      font-weight: 600;
      color: #ffffff;
      line-height: 75px;
      margin-bottom: 55px;
    }
    .screen20-box {
      position: relative;
      width: 1200px;
      box-sizing: border-box;
      margin: 0 auto;
      height: 580px;
    }
    .screen20-main {
      width: 100%;
      position: relative;
      box-sizing: border-box;
      height: 580px;
      position: absolute;
      left: 0;
      top: 0;
    }
    .screen20-swipe > a {
      width: 1200px;
      height: 580px;
      position: relative;
      margin-right: 18px;
      overflow: hidden;
      box-sizing: border-box;
      border-radius: 20px;
    }
    .screen20-swipe > a:hover > img {
      transform: scale(1.07);
      transition: transform 600ms ease 0s;
    }
    .screen20-swipe > a:last-child {
      margin-right: 0;
    }
    .screen20-swipe > a > img {
      height: 100%;
      transform: scale(1);
      transition: transform 600ms ease 0s;
    }
    .screen20-option {
      width: fit-content;
      margin: 25px auto 0 auto;
      box-sizing: border-box;
      text-align: center;
    }
    .screen20o-official > h3 {
      font-size: 16px;
      font-family:
        PingFangSC-Medium,
        PingFang SC;
      font-weight: 500;
      color: #ffffff;
      line-height: 39px;
      display: none;
    }
    .screen20o-official .official-pitch {
      display: block;
    }
    .screen20o-strip {
      margin-top: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .screen20o-strip > li {
      width: 14px;
      height: 2px;
      background-color: #666666;
      margin-right: 8px;
    }
    .screen20o-strip > li:last-child {
      margin-right: 0;
    }
    .screen20o-strip .strip-pitch {
      background-color: #ffffff;
    }
    .screen20-clik {
      width: 48px;
      height: 48px;
      border-radius: 50%;
      overflow: hidden;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
      z-index: 2;
    }
    .screen20-clikl {
      position: absolute;
      left: 22px;
    }
    .screen20-clikr {
      position: absolute;
      right: 22px;
    }
    .screen20-clik:hover {
      background: rgb(0, 0, 0, 0.5);
    }
    .ego-screen21 {
      width: 100%;
      box-sizing: border-box;
      background: #001c3d;
      padding: 100px 50px 0 50px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .ego-screen21 > ul {
      width: 1200px;
      max-width: 1200px;
      padding-bottom: 40px;
      border-bottom: 1px solid #3a5069;
    }
    .ego-screen21 > ul > li {
      font-size: 13px;
      font-family:
        PingFangSC-Regular,
        PingFang SC;
      font-weight: 400;
      color: #bfbfbf;
      line-height: 20px;
      padding-bottom: 6px;
    }
    .ego-screen21 > ul > li:first-child {
      font-weight: 500;
      padding-bottom: 12px;
      color: #fff;
    }
    .ego-screen21 > ul > li:last-child {
      padding-bottom: 0;
    }
    .egotit-cut > p,
    .egotit-cut > h3 {
      font-size: 54px;
      font-weight: 600;
      line-height: 75px;
      width: 1000px;
      margin: 0 auto;
      color: #ffffff;
      display: none;
    }
    .egotit-cut .egotit-cutpitch {
      display: block;
    }
    .cornermark {
      width: 28px;
      position: relative;
      display: inline-block;
      vertical-align: top;
    }
    .cornermark > i {
      display: inline-block;
      position: absolute;
      right: 0;
      top: -2px;
      width: 100%;
      font-size: 20px;
      line-height: normal;
      font-style: normal;
    }
  }